#include <iostream>
#include <vector>
#include <algorithm>
#include <iomanip> 
using namespace std;
int main()
{
    int n;
    cin >> n;
    vector<char> c(n);
    for (int i = 0; i < n; i++)
    {
        cin >> c[i];
    }
    if (n <= 26) {
        cout << 0 << endl;
    }
    else if (n == 27) {
        cout << 1 << endl;
    }

}